## lenovo-doc-cable 20.04newell2

=== debian/changelog ===
lenovo-doc-cable (20.04newell2) focal; urgency=medium

  * Updated to First Edition (January 2022) for M75s/t. (LP: #1958219)

 -- Bin Li <bin.li@canonical.com>  Fri, 21 Jan 2022 11:14:34 +0800

lenovo-doc-cable (20.04newell1) focal; urgency=medium

  * Add ThinkCentre M75s/t Gen 2 user documents. (LP: #1927898)

 -- Bin Li <bin.li@canonical.com>  Mon, 26 Jul 2021 14:33:47 +0800
