=== debian/control ===
Source: lenovo-doc-cable
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-group/sutton/+git/lenovo-doc-cable.focal
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/+git/lenovo-doc-cable.focal

Package: lenovo-doc-cable-m75s
Architecture: all
Provides: lenovo-doc-cable
Depends: ${misc:Depends}, lenovo-doc-common.thinkcentre
Description: Lenovo documents for ThinkCentre M75s Gen 2.
 This is a UserGuide documents for ThinkCentre M75s Gen 2.

Package: lenovo-doc-cable-m75t
Architecture: all
Provides: lenovo-doc-cable
Depends: ${misc:Depends}, lenovo-doc-common.thinkcentre
Description: Lenovo documents for ThinkCentre M75t Gen 2
 This is a UserGuide documents for ThinkCentre M75t Gen 2.
